iPad Simulator 3.2 in Xcode 3.2.5

Discussion in 'iOS Programming' started by thepost, Dec 1, 2010.

  1. thepost macrumors newbie

    Joined:
    Nov 18, 2010
    Location:
    Toronto
    #1
    This is one of those trivial questions that's extremely hard to find the answer for...

    So I've installed the latest Xcode 3.2.5 IDE with the iOS 4.2 SDK. Only thing is, i can't select "iPad Simulator 3.2" in the Overview dropdown. There is only "iPad Simulator 4.2" selected!

    How am i supposed to test in the iPad Simulator 3.2???

    Similarly, in my Project Settings -> Build -> Base SDK, there is ONLY an option for iOS 4.2!!

    Does anybody else have this problem?

    Thanks.
     
  2. backspc macrumors newbie

    Joined:
    Aug 11, 2010
    Location:
    Jalisco, México
    #2
    Select correct Deployment target

    Just select in project settings->iOS Deplayment Target->iOS 3.2...

    This make available for tests iPad Simulator 3.2

    i hope this help...
     

Share This Page